@charset "UTF-8";
/* CSS Document */

/* index
====================================*/
.index01{
  position: relative;
  z-index: 2;
}
.index01:after{
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  transform: translate(-20%,30%);
  width: 27vw;
  height: 33vw;
  content: "";
  display: block;
  background: url(img/common/design03.png) center top no-repeat;
  background-size: 100% auto;
}
.index01 .main_catch_w{
  width: 60vw;
  padding: 4vw;
  background: rgba(255,255,255,0.68);
  box-shadow: 1em 1em 1em rgba(39,39,39,0.1);
  border-radius: 0 0 4em 0;
  backdrop-filter: blur(0.3em);
  position: relative;
  z-index: 2;
  margin-bottom: 12vw;
}
.index01 .main_catch_w:before{
  content:"Three.A";
  font-size: 7.4em;
  color: #dfdfdf;
  position: absolute;
  left:0;
  top:0;
  transform: rotate(90deg) translate(-1.1em,0.27em);
  transform-origin: left bottom;
  font-family:"Josefin Sans",sans-serif;
  font-weight:800;
  font-style:normal;
  letter-spacing:0;
  line-height: 1.0;
}
.index01 .main_catch{
  width: fit-content;
  margin: 7em auto 2em;
  position: relative;
}
.index01 .main_catch_logo{
   width: 11em;
  border-bottom: solid 0.12em #272727;
  margin-bottom: 1em;
}
.index01 .main_catch_txt{
  font-size: 210%;
  font-weight: 650;
  letter-spacing: 0;
}
.index01 .main_catch_lead_en{
  font-weight: 400;
  text-transform: none;
  line-height: 1.86;
  letter-spacing: 0;
  transform: scaleX(96%);
}
.index01 .main_catch_lead_en .line{
  width: 3em;
  display: inline-block;
  border-bottom: solid 1px #272727;
  margin-right: 0.7em;
}
.index01 .main_catch_lead_jp{
  margin-top: 1em;
  font-size: 116%;
}
.index01 .main_catch_ttl{
  font-weight: 650;
  font-size: 80%;
  margin-top: 3em;
  transform: translateX(3em);
  padding-right: 4vw;
}
.index01 .main_img_w{
  margin-top: -50%;
  margin-left: auto;
  margin-right: 8vw;
  margin-bottom: -4vw;
  width: 50vw;
}
.index01 .main_slide img{
  margin-bottom: -3em;
}
.index01 .slide_ttl_w{
  line-height: 1.2;
}
.index01 .slide_ttl{
  font-size: 1.6em;
  width: fit-content;
}
.index01 .slide_ttl .kana{
  display: inline-block;
  letter-spacing: 0;
}
.index01 .slide_ttl .pick_up{
  background:#272727;
  color: #fff;
  display: inline-block;
  font-size: 46%;
  padding: 0.2em 1.4em 0 1.5em;
  line-height: 1.0;
  margin-right: 1.4em;
  transform: translateY(-30%);
}
.index01 .slide_sttl{
  text-align: right;
  padding-right: 0.3em;
  letter-spacing: 0;
}
.index01 .main_img_w .arrow01{
  margin-right: -4vw;
}
.slick-prev,
.slick-next {
  bottom: 6rem;
  top: auto;
  z-index: 3;
  width: 7rem;
  height: 1rem;
}
.slick-prev{
  left:0;
}
.slick-next{
  left:8rem;
  /*right:0;*/
}
.slick-prev:before,
.slick-next:before {
  color: rgba(39,39,39,0.36);
  font-family:"Josefin Sans",sans-serif;
  font-weight:500;
  font-style:normal;
  letter-spacing:0;
  text-transform:capitalize;
  display: block;
  font-size: 1.2rem;
  line-height: 1.0;
}
.slick-prev:before {
  content: '○ PREV';
  /*transform: translateX(-150%);*/
}
.slick-prev:hover:before {
  content: '● PREV';
}
.slick-next:before {
  content: 'NEXT ○';
  /*transform: translateX(150%);*/
}
.slick-next:hover:before {
  content: 'NEXT ●';
}
@media (min-width:1801px) {
.index01 .main_catch_w::before {
  font-size: 10vw;
}
}
@media (max-width:1280px) {

}
@media (max-width:960px) {

}
@media (max-width:768px) {
.index01 .main_catch_w {
  width: 70vw;
}
.index01 .main_catch {
  margin: 2em auto 0em;
}
.index01 .main_img_w{
  margin-top: -50%;
  margin-right: 4vw;
  margin-bottom: -2vw;
  width: 64vw;
}
.index01 .main_slide img {
  margin-bottom: -2em;
}
.slick-prev,
.slick-next {
  bottom: 2rem;
}
.index01 .main_img_w .arrow01 {
  margin-right: 0;
}
}
@media (max-width:600px) {
.index01:after{
  transform: translate(-20%,30%);
  width: 37.8vw;
  height: 46.2vw;
}
.index01 .main_catch_w {
  width: 90vw;
  box-sizing: border-box;
  border-radius: 0 4em 4em 0;
  box-shadow: 1em 0.5em 1em rgba(39,39,39,0.1);
  font-size: 2.4vw;
  padding: 6vw 4vw 8vw;
}
.index01 .main_catch_w:before {
  font-size: 18vw;
  top: 5vw;
}
.index01 .main_catch {
  padding-left: 8vw;
}
.index01 .main_catch_ttl {
  padding-right: 8vw;
}
.index01 .main_img_w {
  margin-top: -30%;
  margin-right: 8vw;
}
.index01 .main_slide img {
  /*margin-bottom: -1em;*/
}
.index01 .slide_ttl_w {
  transform: scale(0.74);
}
.slick-prev,
.slick-next {
    bottom: -4.6rem;
}
}
@media (max-width:480px) {

}

.index03{
  max-width: 680px;
  margin: 0 auto -6em;
}
.index03 .inner{
  border: solid 6px #dfdfdf;
  border-radius: 3em;
  background: #fff;
}
.index03 .cs_h2_ttl{
  font-size: 160%;
  margin: 0 0 0.2em;
}
.index03 .cs_h2_ttl_en{
  font-weight: 700;
  text-transform: uppercase;
}
.index03 .cs_table{
  width: 100%;
  margin-bottom: 20px;
}
.index03 .cs_table_w .s01{
  letter-spacing: 0.064em;
  text-align: right;
  padding: 0 4vw;
}
@media (max-width:1280px) {

}
@media (max-width:960px) {

}
@media (max-width:768px) {

}
@media (max-width:600px) {
.index03 .cs_table_w{
  padding:4vw 0 6vw;
}
}
@media (max-width:480px) {

}


/* items
====================================*/
.items_ol{
  position: relative;
  margin-bottom: 15vw;
}
.items_ol:after{
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  transform: translate(85%,75%);
  width: 27vw;
  height: 40vw;
  content: "";
  display: block;
  background: url(img/common/design02.png) center top no-repeat;
  background-size: 100% auto;
}
.items_li{
  margin-bottom: 5em;
}
.items_dt{
  border-bottom: solid 1px #dfdfdf;
  position: relative;
}
.items_ttl_w{
  position: relative;
  min-height: 5em;
}
.items_ttl_w span{
  display: block;
}
.items_ttl_no{
  position: absolute;
  line-height: 1.0;
  font-size: 5.6em;
  opacity: 0.16;
  width: fit-content;
}
.items_ttl_sub{
  position: absolute;
  left: 2.7em;
  top: 1em;
  line-height: 1.2;
  width: fit-content;
}
.items_ttl{
  font-size: 1.6em;
  width: fit-content;
}
.items_ttl .kana{
  display: inline-block;
  letter-spacing: 0;
}
.items_sttl{
  text-align: right;
  padding-right: 0.3em;
  letter-spacing: 0;
}
.items_ttl_img{
  width: 14em;
  height: 11.6em;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  right: 3em;
}
.items_btn_amazon{
  margin-left: 2.7em;
  margin-bottom: 1em;
  margin-top: 0.3em;
}
.items_btn_amazon a{
  background:#141a2e;
  display: flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:nowrap;
  line-height: 1.0;
  padding: 0.7em 2em 0.4em 1.2em;
  border-radius: 0.3em 2em 2em 0.3em;
  width: 11em;
}
.items_btn_amazon_logo{
  width: 3.6em;
}
.items_btn_amazon_txt{
  color: rgba(255,255,255,0.86);
  font-size: 50%;
  letter-spacing: 0;
  font-weight: bold;
  padding-bottom: 0.5em;
}
.items_btn_more{
  box-sizing: border-box;
  line-height: 1.1;
  text-align: center;
  font-size: 50%;
  color: #272727;
  position: absolute;
  right: 2em;
  bottom: 1.4em;
  font-weight: 500;
  letter-spacing: 0.07em;
}
.items_btn_more button{
  display: block;
  width: 4.2em;
  text-align: center;
  border: none;
  background: none;
  font-size: 120%;
  font-weight: 600;
  color: #272727;
}
.items_btn_more img{
  padding-top: 0.6em;
}
.items_dd{
  background: #dfdfdf;
  border-radius: 0 0 2.4em 2.4em;
  padding: 1.8em;
  box-shadow: 1em 1em 1em rgba(39,39,39,0.1);
  display: none;
}
.items_dd_sub{
 background: #fff;
  border-radius: 0 0 1.1em 1.1em;
  padding: 3vw 3.2vw 3vw 3.5vw;
}
.items_main_img{
  margin-right: 0.3vw;
  text-align: center;
}
.items_main_img img{
  width: 86%;
}
.items_h3_ttl_w{
  width: fit-content;
  margin: 0 auto;
  line-height: 1.56;
}
.items_h3_ttl{
  font-size: 1.8em;
}
.items_h3_ttl .kana{
  display: inline-block;
  letter-spacing: 0;
}
.items_h3_sttl{
  font-size: 110%;
  padding-right: 0.3em;
  letter-spacing: 0;
}
.items_spec_w{
  margin-top: 1.7em;
  text-align: right;
  font-size: 86%;
  line-height: 1.36;
}
.items_spec01{
 font-weight: 600; 
}
.items_spec02{
  font-size: 80%;
  font-weight: 600;
}
.items_txt_w{
  margin-top: 1.9em;
  font-size: 74%;
}
.items_dd_sub .items_btn_amazon{
  margin: 2.4em auto 1em !important;
}
.items_dd_sub .items_btn_amazon a{
  margin: 0 auto;
}
.items_imgs{
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  justify-content: center;
  margin: 2.1em 0 3.6em;
}
.items_img {
  width: calc(33.33333% - 1em);
}
.items-modal {
  position: fixed!important;
  inset: 0!important;
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
}
.items-modal .modal-bg {
  position: absolute;
  z-index: 1;
  inset: 0;
  pointer-events: auto;
  width: 100vw;
  height: 100%;
  background: rgba(0,0,0,0.7);
}
body.modal-open {
  position:fixed;
  width: 100%;
  overflow: hidden;
}
.modal-content {
  position: relative;
  z-index: 2;
  max-width: 68vw;
  max-height: 80vh;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /*top: 50%;
  transform: translateY(-50%);*/
}
.modal-content img {
  max-width: 100%;
  height: auto;
  max-height: 80vh;
  display: block;
  -webkit-transition:opacity 0.3s ease-out;
  transition:opacity 0.3s ease-out;
  opacity: 1;
  transform: scale(1);
  will-change: opacity,transform;
  box-shadow: 0 0 1rem rgba(39,39,39,1.0),0 0 3rem rgba(39,39,39,0.68);
}
.modal-content img.fade-out {
  opacity: 0;
  transform: scale(1.015);
}
.modal-prev,
.modal-next {
  position: absolute;
  z-index: 3;
  bottom: 15vh;
  width: 7rem;
  padding: 0.4em 0;
  color: rgba(255,255,255,0.74);
  font-family:"Josefin Sans",sans-serif;
  font-weight:500;
  font-style:normal;
  letter-spacing:0;
  text-transform:capitalize;
  display: block;
  font-size: 1.2rem;
  line-height: 1.0;
  background: none;
  border: none;
}
.modal-prev{
  left:19vw;
}
.modal-next{
  right:19vw;
}
@media (max-width:1280px) {

}
@media (max-width:960px) {
.items_ol{
  width: 68vw;
}
}
@media (max-width:768px) {
.items_li {
  margin-bottom: 2em;
}
.items_ttl_img {
  width: 64%;
  height: auto;
  position: static;
  margin: -1em auto 0;
}
.items_spec_w {
  margin-right: 4vw;
  font-size: 96%;
}
.items_txt_w {
  padding-left: 2vw;
  padding-right: 2vw;
  font-size: 80%;
}
.items_btn_amazon {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3em;
  text-align: center;
  position: relative;
}
.items_btn_amazon a {
  margin: 0 auto;
}
}
@media (max-width:600px) {
.items_ol::after {
  transform: translate(68%,75%);
  width: 37.8vw;
  height: 56vw;
}
.items_ttl_img {
  margin: 0 auto 1em;
}
.items_dd {
  width: 80vw;
  margin: 0 -10vw;
  /*position: relative;
  left: 50%;
  transform: translateX(-50%);*/
  padding: 4vw;
}
.items_btn_more{
  right: 0;
}
}
@media (max-width:480px) {

}